### Method

# FwupdPlugin Volume get_mount_point

since: 1.4.6

#### Declaration [src]

    gchar*
    fu_volume_get_mount_point (
      FuVolume* self
    )

#### Description [src]

Gets the location of the volume mount point.

Available since: 1.4.6

#### Return value

Type: `gchar*`

UNIX path, or `NULL`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.